'use strict';

exports.up = async function (db) {
    await db.runSql('ALTER TABLE apps RENAME COLUMN appStoreIcon TO packageIcon');
    await db.runSql('ALTER TABLE archives RENAME COLUMN appStoreIcon TO packageIcon');
};

exports.down = async function () {
};
